# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-14 14:35
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('customer', '0004_communicationeventtypeform'),
    ]

    operations = [
        migrations.CreateModel(
            name='MailCTA',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.CharField(max_length=2048, verbose_name='Текст')),
                ('email', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='customer.CommunicationEventType', verbose_name='Email шаблон')),
            ],
            options={
                'verbose_name_plural': 'Почта: призывы к действию',
                'verbose_name': 'Почта: призыв к действию',
            },
        ),
        migrations.CreateModel(
            name='SommelierCTA',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=1024, verbose_name='Заголовок')),
                ('text', models.CharField(max_length=2048, verbose_name='Текст')),
            ],
            options={
                'verbose_name_plural': 'Сомелье: призывы к действию',
                'verbose_name': 'Сомелье: призыв к действию',
            },
        ),
    ]
